body{ font-family: Arial; font-size: 14px; color: #3c3c3c; line-height: 17px; background: url(../images/bg.png) repeat-x top left #ececec; position: relative; }
h1, h2, h3, h4, h5, h6{ color: #057664; font-family: myCalibri; padding: 0; margin: 0;}
h1 {font-size: 24px;  padding: 0 0 15px 32px;}
h2 {font-size: 24px; line-height: 34px; }
h3 {font-size: 20px; padding-bottom: 10px; }
h4 {font-size: 14px; }
.clear{ 
	clear: both;
	height: 0px;
    width: 0px;
	line-height: 0px;
	border: none 0px;
	margin: 0px;
	padding: 0px;
}

.fr {float: right;}
.fl {float: left;}

.active-color {color: #081E7B;}

.wrap {width: 868px; margin: 0 auto;}
header {width: 100%; height: 93px; position: relative; z-index: 2;}
.logo {display: block; position: absolute; top: 10px; left: 372px; width: 124px; height: 171px; background: url(../images/logo.png) no-repeat top left;z-index: 100; }

.arrow-left {display: block; position: absolute; top: 265px; left: -20px; width: 70px; height: 70px; background: url(../images/arrow_left.png) no-repeat top left;z-index: 100; }
.arrow-right {display: block; position: absolute; top: 265px; right: -20px; width: 70px; height: 70px; background: url(../images/arrow_right.png) no-repeat top left; z-index: 100;}

.animation {width: 100%; height: 370px; overflow: hidden; z-index: 1;}
.animation .inner {width: 100000px; position: relative; }
.animation img {float: left; }

.main-text {padding: 20px 34px;}
.main-content {padding: 0px 34px 30px 34px; font-size: 13px;}
.main-title {background: url(../images/bg_news.png) no-repeat center left; height: 20px; line-height: 20px; }

.third {float: left; width: 244px; margin-right: 34px; padding-top: 15px; }
.third.last {margin-right: 0;}
.read-more {font-size: 13px; font-weight: bold; color: #057664; }

footer {height: 35px; width: 100%; background: url(../images/bg_footer.png) repeat-x top left; padding: 25px 34px; margin-bottom: 65px; font-size: 13px;}
.footer-left {margin-right: 35px; float: left;}
.footer-right {float: left;}